img{
    width: 400px;
    border: solid;  
    display: block;
    margin-right: auto;
    margin-left: auto;
}

.img2{
    border-width: 10px;
}

.p1{
    width: 345px;
    padding: 30px;
    background-color: blue;
    Border: solid;
    display: block;
    margin-right: auto;
    margin-left: auto;
}
.p2{
    padding: 30px;
    background-color: red;
    width: 345px;
    display: block;
    margin-right: auto;
    margin-left: auto;
}
.p3{
    width: 345px;
    padding: 30px;
    background-color: teal;
    display: block;
    margin-right: auto;
    margin-left: auto;
    border: solid;
}
h1{
    text-align: center;
    margin-right: auto;
    margin-left: auto;
    

}
.header{
background-color: gray;
padding: 30px;
color: black;

}
a{
color: white;
text-decoration: none;
padding: 20px;
}
.p4{
    width: 345px;
    padding: 30px;
    background-color: salmon;
    display: block;
    margin-right: auto;
    margin-left: auto;

}
